/*
'--------------------------------
'#   QQ:543874515
'#   微信:13072363699
'--------------------------------
*/
body {background:url(../user/bg.jpg) repeat left top #FFF;font:normal 16px/1.75em Arial,'Microsoft Yahei',tahoma;}
input,textarea {-webkit-appearance:none;border:0;font-family:Arial,'Microsoft Yahei',tahoma;}
input:focus {outline:none;}
li {list-style:none;}
a img {border:none;}
a:hover {color:#921D23;font-size:100%;}
@media (max-width:960px) {
  a{font-size:20px;}
}
input[type="submit"],.register a{
  transition:.5s ease-in;
  -webkit-transition:.5s ease-in;
  -moz-transition:.5s ease-in;
  -o-transition:.5s ease-in;
  -ms-transition:.5s ease-in;
}

@media (max-width:960px) {
  .reg{min-width:320px;}
}
/* 头部 -------------------------------------- */
.reg-box {display:block;margin:0 auto;background:#FFF;height:100%;overflow:hidden;box-shadow:1px 1px 3px 2px rgba(102, 102, 102, 0.1);}
@media (min-width:960px) {
  .reg-box{max-width:480px;}
}
@media (max-width:959px) {
  .reg-box{max-width:360px;}
}
/*----LOGO--------*/
.logo {display:block;margin:.5rem 1rem 2rem 1rem;height:100%;overflow:hidden !important;}
.logo a {display:block;margin:0 10%;text-align:center;overflow:hidden !important;}
.logo a img{width:100%;}
@media (max-width:960px){
  .logo{margin-top:1rem;margin-bottom:1rem;height:3rem;}
}
@media (max-width:760px){
  .logo{padding:1rem 0 .6rem 0;}
}

/*----注册页LOGO--------*/
.reg-logo {display:block;margin:0 1rem 1.5rem 1rem;height:100%;overflow:hidden !important;}
.reg-logo a {display:block;margin:0 10%;text-align:center;overflow:hidden !important;}
.reg-logo a img{width:100%;}
@media (max-width:960px){
  .reg-logo{margin-top:1rem;margin-bottom:1rem;height:3rem;}
}
@media (max-width:760px){
  .reg-logo{padding:1rem 0 .6rem 0;}
}

.reg-heading {margin:0 1rem 2.5rem 1rem;padding:0;text-align:center;overflow:hidden !important;}
.reg-heading .nav-item {color:#333;padding:6px 0;font-size:24px;border-bottom:3px solid #FFF;margin:0 20px;}

.form-group { margin-bottom:0;}

/* 切换 -------------------------------------- */
.tab_list {display:block;margin:0 auto;font-size:0;text-align:center;}
.tab_list ul {margin:0;padding:0;}
.tab_list li {display:inline-block;position:relative;color:#333;padding:6px 0;font-size:24px;border-bottom:3px solid #FFF;margin:0 20px;}
.tab_list li::before {content:'';position:absolute;bottom:-10px;left:35%;width:30%;height:3px;border-radius:2px;transition:transform .3s;}
.tab_list li:last-child {margin-right:0;}
.tab_list li.current {color:#921D23}
.tab_list li.current::before {background:#921D23;content:'';position:absolute;bottom:-10px;left:35%;width:30%;height:3px;border-radius:2px;transition:transform .3s;}
@media (max-width:760px){
  .tab_list li {font-size:20px;}
}
@media (max-width:560px){
  .tab_list li {font-size:18px;}
}
@media (max-width:430px){
  .tab_list li {font-size:16px;}
}
.tab_con .item {display:none;margin:0;padding:0;}
.tab_con input[type="text"],
.tab_con input[type="password"]{
  padding: 0 4%;
  width: 90%;
  height: 45px;
  line-height: 45px;
  border-radius: 4px;
  border: 1px solid #DCDFE6;
  font-size:18px;
  color:#888;
  background-color: #FDFDFD;
  background-clip: unset;
}
.tab_con input:hover[type="text"],
.tab_con input:hover[type="password"]{border:1px solid #921D23;background-color: #FFF;}
.tab_con input::-webkit-input-placeholder{color:#888;}
.tab_con input::-moz-placeholder{color:#888;}/* Mozilla Firefox 19+ */
.tab_con input:-moz-placeholder{color:#888;}/* Mozilla Firefox 4 to 18 */
.tab_con input:-ms-input-placeholder{color:#888;}/* Internet Explorer 10-11 */

.tab_con input[type="password"]::-ms-reveal{display:none}


.item-list{position:relative;display:block;margin:0 auto;width:320px;overflow:hidden !important;text-align:left;}
.item-list .paw-on-off,
.item-list .paw2-on-off{position:absolute;z-index:1;top:25%;right:5%;cursor:pointer;}
.item-list .paw-on-off .i,
.item-list .paw2-on-off .i{font-size:2em;color:#999;}
.item-list .sub-button{margin:0 auto;width:100%;height:45px;line-height:45px;font-size:18px;}

.login-box{display:block;margin:0 auto;width:320px;overflow:hidden !important;}
.login-icon{display:block;float:left;width:100px;font-size:14px;color:#999;text-align:left;overflow:hidden !important;}
.login-icon a {font-size:1.35rem;color:#25BE03;}
.login-icon a:hover{color:#666;}
.login-mobile-icon{
  display: none;
}
@media (max-width:959px) {
  .login-icon{display: none;}
  .login-mobile-icon{display:block;float:left;width:100px;font-size:14px;color:#999;text-align:left;overflow:hidden !important;}
  .login-mobile-icon a {font-size:1.35rem;color:#25BE03;}
  .login-mobile-icon a:hover{color:#666;}
}

.login-link {display:block;margin:0 auto;width:320px;overflow:hidden !important;text-align:right;}
.login-link a {font-size:14px;color:#999;vertical-align:middle;}


/*----验证码---------*/
.code-button{
  position: absolute;
  z-index: 10;
  top: 1px;
  right: 5px;
  background: #999;
  color: #FFF;
  text-align: center;
  width: 100px;
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
}
.code-button:hover{background: #921D23;}

.checkbox {width:100%;float:left;}
.clause-box {position:relative;display:flex;margin:0 0 15px 0;color:#999;}
.clause-box a {color:#921D23;font-size:.85em;}
.clause-box .checkbox-label {padding-left:25px;}
.clause-box .checkbox-label .check-mark {top:3px;width:18px;height:18px;}
.checkbox-label .check-mark {width:20px;height:20px;background-color:#FFF;position:absolute;left:0;display:inline-block;top:2px;border-radius:3px;border:1px solid #e4eaec;}
.checkbox-label .checkbox:checked+.check-mark {background-color:#999;border:1px solid #999;transition:.1s;}
.checkbox-label .checkbox:checked+.check-mark:after {content:"";position:absolute;width:10px;transition:.1s;height:5px;background:#999;top:45%;left:50%;border-left:2px solid #fff;border-bottom:2px solid #fff;transform:translate(-50%,-50%) rotate(-45deg);}

.weixin{margin:0 auto;width:100%;height:100vh;background:url(/uploads/picture/weixin.jpg) no-repeat center center #FFF;overflow:hidden !important;}




